[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerTree.Contains

Returns True if the tree Contains the node specified by Key

## Declaration

Source position: avglvltree.pas line 156

`public function TPointerToPointerTree.Contains(`
`const Key: Pointer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.